BODY {
	width:710px;
	margin: 0px auto 0px auto;
	color: #696969;
}
#container {
	width:710px;
	margin: 0px auto;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
}
#header {
	width:710px;
	margin: 0px;
	padding: 0px;
	background-color:#dcdcdc;
}
#header img { vertical-align: text-bottom; }
#menubar {
	float:left;
	width:150px;
	margin: 0px;
	font-size:10pt;
	text-align:left;
}
#menubar h1 {
	font-size:16pt;
	color:#FF00FF;
	text-align:left;
}
#menubar A {
	font-size:10pt;
	font-weight: bold;
	color: #696969;
	text-decoration:none;
}
#menubar a:link{text-decoration:none;}
#menubar a:visited{text-decoration:none;}
#menubar a:active{text-decoration:underline;}
#menubar a:hover{
	color: orange;
	text-decoration:underline;
}
#menubar .menu {
	padding: 12px;
}
#menubar .just {
	text-align: justify;
}
.qr {
	font-size:10pt;
	text-align:center;
	margin: 0px auto;
	padding-left: 12px;
	padding-right: 12px;
}
.mb {
	text-align: justify;
}
#rightwin {
	float: left;
	width:543px;
	margin: 0px;
	padding-top: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	border-left:1px solid #dcdcdc;
	font-size:10pt;
}
#footer {
	clear:both;
	background-image:url(images/footer_bg.jpg);
	margin: 0px;
	padding-top: 12px;
	padding-left: 190px;
	padding-bottom: 12px;
	font-size:10pt;
	font-weight:normal;
	text-align: right;
}
.foot {
	padding-top: 6px;
}
#top_links {
	/*
	height: 20px;
	*/
	background-color: #dcdcdc;
	text-align: left;
	/*
	padding-right: 10px;	
	padding-top: 5px;
	*/
	padding: 5px;
	border-bottom: 3px white solid;
}